curl --request POST \
--url https://api.shoppex.io/dev/v1/escrow/{id}/release \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"cryptoSellerAddress": "<string>"
}
'{
"data": {
"id": "<string>",
"uniqid": "<string>",
"shop_id": "<string>",
"invoice_id": "<string>",
"invoice_uniqid": "<string>",
"amount": 123,
"amount_display": 123,
"currency": "<string>",
"status": "HELD",
"hold_until": 123,
"released_at": 123,
"refunded_at": 123,
"customer_email": "<string>",
"product_title": "<string>",
"created_at": 123,
"updated_at": 123
}
}Release escrow funds to seller
curl --request POST \
--url https://api.shoppex.io/dev/v1/escrow/{id}/release \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"cryptoSellerAddress": "<string>"
}
'{
"data": {
"id": "<string>",
"uniqid": "<string>",
"shop_id": "<string>",
"invoice_id": "<string>",
"invoice_uniqid": "<string>",
"amount": 123,
"amount_display": 123,
"currency": "<string>",
"status": "HELD",
"hold_until": 123,
"released_at": 123,
"refunded_at": 123,
"customer_email": "<string>",
"product_title": "<string>",
"created_at": 123,
"updated_at": 123
}
}Use your API key with the Bearer scheme. Get your key from Dashboard → Settings → API Keys. Format: Authorization: Bearer shx_...
Escrow contract ID
1 - 255Default Response
Show child attributes